<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Association l'éclosion# d'une communauté de la médiation numérique dans les Côtes d'Armor</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="stylesheet" href="assets/css/custom.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
				<header id="header">
					<div class="inner">

						<!-- Logo -->
							<a href="index.html" class="logo">
								<span class="symbol"><img src="./assets/images/logo.png" alt="" /></span><span class="title">L'éclosion#</span>
							</a>

						<!-- Nav -->
							<nav>
								<ul>
									<li><a href="#menu">Menu</a></li>
								</ul>
							</nav>

					</div>
				</header>

			<!-- Menu -->
				<nav id="menu">
					<h2>Menu</h2>
					<ul>
						<li><a href="index.html">Accueil</a></li>
						<li><a href="coolaboration.html">Coconstruction</a></li>
						<li><a href="numerique-responsable.html">Numérique responsable</a></li>
						<li>Formation</li>
						<li><a href="coordination.html">Coordination</a></li>
						<li><a href="evenementiel.html">Événementiel</a></li>
						<li><a href="ressources.html">Ressources</a></li>
					</ul>
				</nav>



				<!-- Main -->
					<div id="main">
						<div class="inner">
							<h1>Mentions légales</h1>
                            <span class="image main"><img src="./assets/images/mentions-legales-Vector-Juice-Freepik.jpg" alt="" /></span>
                            <h2>Édition du site</h2>
                                <p> 
                                    En vertu de <span class="emeraude bold">l'article 6 de la loi n° 2004-575 du 21 juin 2004</span> pour la confiance dans l'économie numérique, il est précisé aux utilisateurs du site internet <span class="underline">https://l-eclosion.fr</span> l'identité des différents intervenants dans le cadre de sa réalisation et de son suivi :
                                </p>
                                <p>
                                    <span class="bold">Propriétaire du site :</span><br />
                                    <span class="saumon underline">L'association l'Éclosion</span> - Contact : <a target="_blank" class="underline emeraude" href="mailto:contact@l-eclosion.fr" >contact@l-eclosion.fr</a>, Tel : 06 85 53 14 88, - Adresse : 38 rue du Maréchal Foch, 22000 Saint-Brieuc.
                                </p>                          
                                <p>
                                    <span class="bold">Identification de la structure :</span><br />
                                    <span class="saumon underline">L'association l'Éclosion</span> - SIREN : 923 870 273 - RNA : W224010982 - Adresse postale : 38 rue du Maréchal Foch, 22000 Saint-Brieuc -
                                </p>                          
                                <p>
                                    <span class="bold"> Directeur de la publication et à la protection des données:</span><br />
                                    Léandre Chevalier - <a target="_blank" class="underline emeraude" href="mailto:contact@l-eclosion.fr" >contact@l-eclosion.fr</a>.
                                </p>                          
                                <p>
                                    <span class="bold">Hébergeur du site internet <span class="underline">https://l-eclosion.fr</span> :</span><br />
                                    GitLab GitLab Inc, 268 Bush Street #350, San Francisco, CA 94104-3503, United States of America<br />
                                    <span class="bold">Hébergeur du NextCloud autogéré <span class="underline">https://lenuage.l-eclosion.fr</span> et <span class="underline">https://lenuage.convergences22.org</span> :</span><br /> OVHCLOUD, 2 rue Kellerman 59100 Roubaix <br />
                                </p>                          
                                <p>
                                    <span class="bold">Autres contributeurs :</span><br />
                                    <ul class="copyright">
                                        <li>Design: <a target="_blank" class="underline lagon bold" href="http://html5up.net">HTML5 UP</a></li>
                                        <li>Images de <a target="_blank" class="underline lagon bold" href="https://fr.freepik.com/auteur/pch-vector">&nbsp;pch.vector</a> et de&nbsp;
                                        <a target="_blank" class="underline lagon bold" href="https://fr.freepik.com/auteur/vectorjuice">vectorjuice</a> sur <a target="_blank" class="underline lagon bold" href="https://fr.freepik.com">&nbsp;Freepik</a></li>
                                    </ul>
                                </p>
                            <h2>Propriété intellectuelle et contrefaçons.</h2>
                            <p>
                                L'association l'Éclosion est propriétaire des droits de propriété intellectuelle et détient les droits d’usage sur tous les éléments accessibles sur le site internet, notamment les textes, images, graphismes, logos, vidéos, architecture, icônes et sons.<br />
                                Toute reproduction, représentation, modification, publication, adaptation de tout ou partie des éléments du site, quel que soit le moyen ou le procédé utilisé, est interdite, sauf autorisation écrite préalable de l'association l'Éclosion.<br />             
                                Toute exploitation non autorisée du site ou de l’un quelconque des éléments qu’il contient sera considérée comme constitutive d’une contrefaçon et poursuivie conformément aux dispositions des <span class="emeraude bold">articles L.335-2 et suivants du Code de Propriété Intellectuelle</span>.
                            </p>
                            <h2>Limitations de responsabilité.</h2>
                            <p>
                                <span class="saumon underline">L'association l'Éclosion</span> ne pourra être tenu pour responsable des dommages directs et indirects causés au matériel de l’utilisateur, lors de l’accès au site <span class="underline">https://l-eclosion.fr</span>.<br />
                                <span class="saumon underline">L'association l'Éclosion</span> décline toute responsabilité quant à l’utilisation qui pourrait être faite des informations et contenus présents sur <span class="underline">https://l-eclosion.fr</span>.<br />
                                <span class="saumon underline">L'association l'Éclosion</span> s’engage à sécuriser au mieux le site <span class="underline">https://l-eclosion.fr</span>, cependant sa responsabilité ne pourra être mise en cause si des données indésirables sont importées et installées sur son site à son insu.<br />
                                Des espaces interactifs (espace collaboratifs) sont à la disposition des utilisateurs. <span class="saumon underline">L'association l'Éclosion</span> se réserve le droit de supprimer, sans mise en demeure préalable, tout contenu déposé dans cet espace qui contreviendrait à la législation applicable en France, en particulier aux dispositions relatives à la protection des données.<br />
                                Le cas échéant, <span class="saumon underline">L'association l'Éclosion</span> se réserve également la possibilité de mettre en cause la responsabilité civile et/ou pénale de l’utilisateur, notamment en cas de message à caractère raciste, injurieux, diffamant, ou pornographique, quel que soit le support utilisé (texte, photographie …).<br />
                            </p>
                            <h2>CNIL et gestion des données personnelles.</h2>
                            <p>
                                Conformément aux dispositions de <span class="emeraude bold">la loi 78-17 du 6 janvier 1978 modifiée</span>, l’utilisateur du site <span class="underline">https://l-eclosion.fr</span> dispose d’un droit d’accès, de modification et de suppression des informations collectées. <br />
                                Pour exercer ce droit, envoyez un message à notre Délégué à la Protection des Données : Léandre Chevalier - <a target="_blank" class="underline emeraude" href="mailto:contact@l-eclosion.fr" >contact@l-eclosion.fr</a>.
                            </p>                            
                            <h2>Liens hypertextes et cookies</h2>
                            <p>
                                Le site <span class="underline">https://l-eclosion.fr</span> contient des liens hypertextes vers d’autres sites et dégage toute responsabilité à propos de ces liens externes ou des liens créés par d’autres sites vers <span class="underline">https://l-eclosion.fr</span>.
                            </p>
                            <p>
                                La navigation sur le site <span class="underline">https://l-eclosion.fr</span> ne nécessite pas l’installation de cookie(s) sur l’ordinateur de l’utilisateur.<br />
                                <span class=""bold">Souriez, vous n'êtes pas pistés :)</span> .
                            </p>
                            <!-- 
                            <p>
                                La navigation sur le site <span class="underline">https://l-eclosion.fr</span> est susceptible de provoquer l’installation de cookie(s) sur l’ordinateur de l’utilisateur.<br />
                                Un "cookie" est un fichier de petite taille qui enregistre des informations relatives à la navigation d’un utilisateur sur un site. Les données ainsi obtenues permettent d'obtenir des mesures de fréquentation, par exemple.<br />
                                Vous avez la possibilité d’accepter ou de refuser les cookies en modifiant les paramètres de votre navigateur. Aucun cookie ne sera déposé sans votre consentement.<br />
                                 Les cookies sont enregistrés pour une durée maximale de mois.
                            </p>    
                            -->
                            <h2>Droit applicable et attribution de juridiction.</h2>
                            <p>
                                 Tout litige en relation avec l’utilisation du site <span class="underline">https://l-eclosion.fr</span> est soumis au droit français. En dehors des cas où la loi ne le permet pas, il est fait attribution exclusive de juridiction aux tribunaux compétents.	
                            </p>
                            <h2>Réalisations</h2>
                            <p>
                                Par <span class="bold">Léandre Chevalier</span>
                            </p>
                            <p>
                               Site web <span class="underline">https://l-eclosion.fr</span>,<br />
                               Installation et configuration du nuage (instance NextCloud)  <span class="underline">https://lenuage.l-eclosion.fr</span>, <span class="underline">https://lenuage.convergences22.org</span>,<br />
                               Installation et configuration du Wiki (instance YesWiki)  <span class="underline">https://wiki.l-eclosion.fr</span>, <span class="underline">https://formation.l-eclosion.fr</span>
                            </p>
                        </div>
					</div>

				<!-- Footer -->
				<footer id="footer">
					<!-- div Coordonnées -->
					<div class="inner">        
						<address>
                            <span id="sigCompany"><span class="bold underline saumon">L'association l'Éclosion#</span></span><br />
							<ul class="icons">
								<li><span id="sigAddress" class ="underline">Siège social :<br /> 38 rue du Maréchal Foch<br />22000 Saint-Brieuc<br /></span></li>
								<li><span id="sigAddress">Bureau : <br /> 4 rue de Toul Ar Harr<br />22660 Trélévern<br /></span></li>
							</ul>
                            
                            <ul class="icons">
								<li><abbr title="Phone" class="icon solid style2 fa-phone"><span class="label">Phone</span></abbr><span id="sigMobile">&nbsp;06 85 53 14 88</span></li>
								<li><a href="mailto:contact@l-eclosion.fr" id="sigEmail" class="icon solid style2 fa-envelope"></a><span class="label">&nbsp;contact@l-eclosion.fr</span></li>
								<li><img src="./assets/icones/mastodon.svg" alt="icone Mastodon" width="22" height="32" title="icone Mastodon"><a class="small px-2" rel="me" href="https://bzh.social/@leclosion" title="réseau social Mastodon" target="_blank" id="sigMastodon">Social Mastodon</a></li>
							</ul>
						</address>								
													
                        <ul class="copyright">
                            <li><span class="text-dark">Mentions légales :</span> <span class="bold underline lilas"><a href="/mentions_legales.html">Consulter</a></span> </li>                                   
                            <li><span class="text-dark">Design :</span><span  class="bold underline lagon"><a  target="_blank" href="http://html5up.net">HTML5 UP</a></span><br />
                            <span class="text-dark">Images de</span> <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/architectes-travaillant-modele-batiment_6974836.htm#query=construction%20collective&position=31&from_view=search&track=ais">&nbsp;pch.vector</a></span><span class="text-dark"> et de</span> &nbsp;
                            <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/equipe-commerciale-travaillant-projet-gestion-projet-analyse-planification-entreprise-brainstorming-recherche-concept-conseil-motivation-illustration-vectorielle-isolee_11668756.htm#query=ressources&position=1&from_view=search&track=sph">vectorjuice</a></span><span class="text-dark"> sur </span><span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com">Freepik</a></span></li>
                            <li><span class="text-dark">Développeur Web :</span> <span class="bold underline jacinthe"><a target="_blank" href="https://www.doyoubuzz.com/leandre-chevalier">Léandre Chevalier</a></span></li>
                        </ul>
                             
					</div>				
				</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>